RKSPI(4)

NAME
rkspi - Rockchip SPI controller

SYNOPSIS
rkspi* at fdt?

DESCRIPTION
The rkspi driver provides support for the SPI controller integrated on various Rockchip SoCs.

SEE ALSO
intro(4)

HISTORY
The rkspi driver first appeared in OpenBSD 7.5.

AUTHORS
The rkspi driver was written by Patrick Wildt <patrick@blueri.se> and Mark Kettenis <kettenis@openbsd.org>.